DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #191
TT caa Chi Nhanh Ca Mau dang bi 16i KSV phé duyét ma hoan tat to trinh.

09/18/2020 04:41 PM - Luc Tran Van

Status: Closed Start date: 09/18/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/21/2020 08:43 AM - Luc Tran Van
0002/2020/TTr-0360007

#2 - 09/21/2020 08:58 AM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
